---
title: 'Better Service = Better Tips'
---

Getting tips appeals to the kid in all of us. They make good nights that much better and bad nights much more tolerable. When you reach the point where you no longer appreciate getting tipped, it’s time to get out from behind the bar.
    
On any given shift, some bartenders will get tipped better than others. In most cases, the essential difference is attitude. So what do they know about getting tipped well that the rest of us don’t? Here’s the short list.

## 1. Warm Smile and Friendly Attitude
Gracious hospitality is the cornerstone of our business. Hospitality makes people feel welcome and at home. A genuine smile and friendly attitude are essential to giving people the impression that you’re glad they came.

## 2. Acknowledging Customers by Name
People appreciate being referred to by their name. Not only that, but the process by which you learn a person’s name is through friendly conversation. Once you talk with a person and learn his or her name, an invaluable connection has been formed between you and your guest.

## 3. Accommodating the Needs of All Guests
Conventional wisdom suggests that you should never say ‘no’ to a customer. Within reason, all requests should be fulfilled, regardless of the degree of hassle. People appreciate being catered to; it’s at the heart of gracious hospitality.

## 4. Looking Your Best
Your appearance affects the impression you make on the clientele. It also speaks volumes about your degree of professionalism. Looking your best and dressing for success are important aspects of your job and making great tips.

## 5. Product Knowledge and Menu Familiarization
You should be able to accurately answer any guest query regarding the menu or a specific product. Long searches looking for someone else to provide information diminish your standing with guests.

## 6. Improving Your Sales Abilities
Timely suggestions and appropriate recommendations enhance a guest’s overall experience. They also boost your ticket averages, the very amount upon which your gratuity is calculated. 

## 7. Communicate Effectively
Using vague and imprecise language often leads to miscommunication and guests’ expectations going unfulfilled. This also applies to handling guests’ complaints, most of which can be assuaged with effective listening skills. 

## 8. Anticipating Guests Needs
Service excellence can be defined as anticipating a guest’s need well before they realize the needs themselves. Refilling water glasses, replenishing bread baskets, and supplying condiments without being asked illustrate anticipation of guest’s needs. 

## 9. Stress-Free Service
Sure it’s busy and you’re in the weeds, but it’s not the guests’ responsibility to accurately perceive your plight. People seem to be most demanding when you can emotionally least afford it, but transferring that stress onto your guests does them a disservice and dampens their evening. 

## 10. Cooperating Fully with Fellow Employees
Proving timely assistance to a fellow employee improves the positive working environment and leads to a higher standard of service. Cooperation and teamwork will inevitably bail you out in a time of need. As you know, the better the service, the better the tip.