---
title: 'Basics of Distillation'
---

The process of distillation is making liquids of high alcoholic strength from liquids of lower alcoholic strength. During distillation, a base liquid containing alcohol is heated until the alcohol becomes a steam, or vapor. Because alcohol boils at a lower temperature than rather than water, it is possible to vaporize nearly all the alcohol in the base liquid, leaving mostly water behind.
<br/>
The vapor is trapped and cooled, so it condenses back to a liquid state. The resulting liquid has a higher concentration alcohol. This process gives us the word spirit—the liquid seems to come out of the air.

# Types of Stills:

### Pot Still:
The pot still is the traditional tool of a distiller. The pot is usually made of copper in the shape of an onion. Even today the pot may be heated by a fire burning below it. More often, how ever, it is encircled by gas operated warming coils. The heated liquid inside the still vaporizes and passes through a spout to a condenser, where the spirit is liquefied and collected. The process is slow because only small quantities are made at one time in each pot still.

### Patent Still:
The patent still—also called the continuous or Coffey still—was invented in 1831 by Aeneas Coffey, and Irishman. It can be used almost continuously, day and night, without the constant attention required by a pot still. A steady steam of liquid enters the still at the top of a copper column, where it is heated to steam and vaporized. The distillate then passed through condensing coils into another column, where it is re-vaporized by steam and rectified. Specially designed plated inside the still ensure that the correct proportions of drinkable elements are collected.The advantages of this system are many. Large quantities of spirits are produced at relatively low cost. In addition, the patent still is more successful at purifying alcohol than the pot still. Depending on how often the spirit is passed through the still, the product may taste neutral like Vodka or have much flavor, like grain whiskeys. With patent still, a famous brand of spirit may be made anywhere in the world. The product on the pot still depends on the local water and other specific operating conditions for its unique flavor.